View Issue Details

IDProjectCategoryView StatusLast Update
0001046ApHeMoNew Featurepublic2009-07-30 07:10
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0001046: Log file
DescriptionLog file
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-08 11:13 Kyle_Katarn New Issue
2009-06-08 11:13 Kyle_Katarn Assigned To => Kyle_Katarn
2009-06-08 11:13 Kyle_Katarn Status new => acknowledged
2009-07-14 16:00 Kyle_Katarn Status acknowledged => resolved
2009-07-14 16:00 Kyle_Katarn Resolution open => fixed
2009-07-30 07:09 Kyle_Katarn Product Version => 2.4
2009-07-30 07:10 Kyle_Katarn Status resolved => acknowledged
2009-07-30 07:10 Kyle_Katarn Status acknowledged => resolved
2009-07-30 07:10 Kyle_Katarn Fixed in Version => 2.4